/**** Gallery Images Old Style Reinclusion ****/
.gallery-image {
	display:inline-block;
	padding:0;
	margin:0 20px 10px 20px;
	height:251px;
	overflow:hidden;
	position:relative;
}
.gallery-image a {
	display:block;
}
.gallery-image img {
	height:216px;
	padding:3px;
	width:auto;
}
.gallery-image:hover img {
	padding:3px;
}
@media screen and (max-width:767px) {
	.gallery-image {
		max-width:100% !important;
		width:100%;
		margin:0;
		margin-bottom:10px;
	}
	.gallery-image:not(.with-text) {
		height:215px;
	}
}
@media screen and (min-width:640px) and (max-width:767px) {
	.gallery-image {
		width:auto;
		margin:10px 20px;
	}
	.gallery-image:not(.with-text) {
		margin:10px;
	}
}
@media screen and (min-width:768px) and (max-width:1099px) {
	.gallery-image {
		height:140px;
		margin:10px;
	}
	.gallery-image:not(.with-text) {
		margin-bottom:3px;
	}
	.gallery-image img {
		height: 140px;
    padding: 6px;
		width:auto;
	}
	.gallery-image:hover img {
		padding:6px;
	}
}
@media screen and (min-width:1100px) and (max-width:1249px) {
	.gallery-image {
		margin: 5px 11px;
    height: 190px;
	}
	.gallery-image img {
		height:180px;
		width:auto;
	}
}
@media screen and (min-width:1250px) {
	.gallery-image:not(.with-text) {
		margin:15px;
	}
}
@media screen and (min-width:1250px) and (max-width:1499px) {
	.gallery-image:not(.with-text) {
		height:220px;
	}
}
@media screen and (min-width:1500px) {
	.gallery-image:not(.with-text) {
    margin: 15px;
    height: 210px;
	}
}
@media screen and (min-width:1680px) and (max-width:1919px) {
	.gallery-image {
    display: inline-block;
    padding: 0;
    margin: 0 30px 10px 30px;
    height: 295px;
    overflow: hidden;
    position: relative;
    max-width: 1000% !important;
	}
	.gallery-image:not(.with-text) {
		height:256px;
		max-width:1000% !Important;
		margin:20px 25px;
	}
	.gallery-image img {
    height: 246px;
    padding: 3px;
    width: auto;
	}
	.gallery-image:not(.with-text) img {
		height:246px;
		width: auto;
    max-width: initial;
	}
}
@media screen and (min-width:1920px) {
	.gallery-image {
    display: inline-block;
    padding: 0;
    margin: 0 65px 10px 0;
    height: 345px;
    overflow: hidden;
    position: relative;
    max-width: 1000% !important;
	}
	.gallery-image:not(.with-text) {
		height:306px;
		max-width:1000% !Important;
		margin:25px 30px;
	}
	.gallery-image img {
    height: 296px;
    padding: 3px;
    width: auto;
	}
	.gallery-image:not(.with-text) img {
		height:296px;
		width: auto;
    max-width: initial;
	}
}